[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_10.0I_64 = Win201664
;WNT_10.0A_64 = Win201664
;WNT_10.0_64 = Win201664

WNT_10.0I_2016_64 = Win201664
WNT_10.0A_2016_64 = Win201664
WNT_10.0_2016_64 = Win201664


0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804 = SChinese ; Simplified Chinese
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
InstallPath = .\
InstallRun = Install.cmd

PassWHQL = 1
VendorProductKey = ASPEED
Version = 9.0.10.112
;HardwareID = PCI\VEN_1A03&DEV_2000

UpgradeType = 0
SoftwareType = 1

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = SilentInstall.cmd
;UninstallReboot     = 0
;SilentUninstallPath =
;SilentUninstallRun  =

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 45

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Class\{4D36E968-E325-11CE-BFC1-08002BE10318}\0000
Exist1RegistryValueName = DriverVersion

VersionCount = 1
Version1Type = 3
Version1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Class\{4D36E968-E325-11CE-BFC1-08002BE10318}\0000
Version1RegistryValueName = DriverVersion
